.version.screen_production /* version checker */
{
	color: #0000F9;
	background-color: #906BC8;
}

.html
{
	background: #7F7F7F url("../images/bg_dark%20copy.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 533.7447368421053px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 4px 20px 62.25526315789466px;
}

#pu3626
{
	width: 0.01px;
	margin-left: 110px;
}

#u3626
{
	z-index: 28;
	width: 86px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u3624
{
	z-index: 22;
	width: 86px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 172px;
}

#u3621
{
	z-index: 14;
	width: 97px;
	margin-right: -10000px;
	left: 340px;
}

#u3628
{
	z-index: 16;
	width: 86px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 519px;
}

#u3630
{
	z-index: 30;
	width: 85px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 691px;
}

#pu1236-4
{
	width: 0.01px;
	margin-left: 98px;
}

#u1236-4
{
	z-index: 24;
	width: 111px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1236-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 111px;
	margin: 1px -10000px 0px 0px;
}

#u1238-4
{
	z-index: 18;
	width: 137px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 158px;
}

#u1238-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 1px -10000px 0px 0px;
}

#u243-4
{
	z-index: 2;
	width: 147px;
	min-height: 18px;
	margin-right: -10000px;
	left: 327px;
}

#u1237-4
{
	z-index: 6;
	width: 97px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 526px;
}

#u1237-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 97px;
	margin: 2px -10000px 0px 0px;
}

#u1239-4
{
	z-index: 10;
	width: 115px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 689px;
}

#u1239-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 2px -10000px 0px 0px;
}

#u531
{
	z-index: 72;
	width: 1000px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #70B344;
	border-radius: 2px;
	margin-top: 18px;
	position: relative;
}

#u1172
{
	z-index: 82;
	width: 1000px;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u558
{
	z-index: 81;
	width: 1000px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #70B344;
	border-radius: 2px;
	margin-top: 21px;
	position: relative;
}

#ppu559-6
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 18px;
}

#pu559-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 122px;
}

#u559-6
{
	z-index: 38;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	line-height: 24px;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1333
{
	z-index: 73;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#pu563-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 366px;
}

#u563-6
{
	z-index: 59;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 24px;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u563
{
	color: #7F7F7F;
}

#u1351
{
	z-index: 80;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#pu564-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 610px;
}

#u564-4
{
	z-index: 65;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 24px;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1359
{
	z-index: 77;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u549-6
{
	z-index: 32;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 24px;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u560-6
{
	z-index: 44;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	line-height: 24px;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 244px;
}

#u559,#u560-3
{
	color: #FFFFFF;
}

#u561-6
{
	z-index: 50;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 24px;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 488px;
}

#u562-3
{
	z-index: 56;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 24px;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 732px;
}

#u565-3
{
	z-index: 69;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	line-height: 24px;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 854px;
}

#u1341
{
	z-index: 74;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 244px;
}

#u1355
{
	z-index: 75;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 488px;
}

#u3710
{
	z-index: 76;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 488px;
}

#u552
{
	z-index: 78;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3708
{
	z-index: 79;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

body
{
	position: relative;
	min-width: 1040px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

